alias eth0 8139too
alias scsi_hostadapter libata
alias scsi_hostadapter1 ata_piix
alias scsi_hostadapter2 usb-storage
alias wlan0 iwl3945
alias snd-card-0 snd-hda-intel
options snd-card-0 index=0
options snd-hda-intel index=0
